Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages

### - a -

- ABS : oldbasel.cpp
- Abs : cluster.cpp
- ADAPT_TEMPLATE_SUFFIX : adaptmatch.cpp
- ADAPTABLE_WERD_ADJUSTMENT : adaptmatch.cpp
- add_on : oldlist.cpp
- ADD_SAMPLE : measure.h
- add_seam_to_queue : findseam.cpp
- AddProtoToConfig : protos.h
- ALREADYCLUSTERED : cluster.h
- ANGLE_SHIFT : intproto.h
- AngleFrom : fpoint.h
- API_CONFIG : tessedit.cpp
- approx_dist : polyaprx.cpp
- array_count : tessarray.h
- array_free : tessarray.h
- array_index : tessarray.h
- array_limit : tessarray.h
- array_loop : tessarray.h
- array_top : tessarray.h
- array_value : tessarray.h
- AS : intproto.cpp
- ASC_HEIGHT : pgedit.cpp
- ASSERT_HOST : errcode.h
- ATAN_TABLE_SIZE : intfx.cpp
- AverageOf : mfoutline.h